//
//  AllCategoriesCell.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 06/01/2025.
//

import SwiftUI

struct AllCategoriesCell: View {
    var body: some View {
        HStack {
            SQText("Voir toutes les catégories")
                .sqFont(.semiBold)
            Spacer()
            SQIcon(.chevron_right)
        }
    }
}

#Preview {
    AllCategoriesCell()
}
